
/* Class = "NSButtonCell"; title = "Close"; ObjectID = "rlv-tT-pYP"; */
"rlv-tT-pYP.title" = "Chiudi";

/* Class = "NSWindow"; title = "Message Window"; ObjectID = "sMo-vw-f2Q"; */
"sMo-vw-f2Q.title" = "Finestra Messaggi";
